From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Feb 2000 02:03:00 -0800 (PST)

Ben, please find attached a summary of the spread option value for 4 LM 
6000's for UAE deal.ts. Implicit in the valuation is complete flexibility in 
dispatching the plant in 8-hour blocks. The power price curve used is the bid 
curve (these are only indicative prices and not the actual prices at which 
traders would trade). We used the Mid curve for Gas. The gas pricing includes 
NYMEX + Tennessee Z6 Basis + Tennessee Z6 Index. The heat rates were based on 
your input. If you have any questions you could call me up at x30678.

Thanks
Gautam